# textdomain: bl_decoblocks

##[ src/concrete.lua ]##
(slab)=(dalle)
(stair)=(escalier)
Black concrete=Béton noir
Blue concrete=Béton bleu
Dark grey concrete=Béton gris foncé
Grey concrete=Béton gris
Light grey concrete=Béton gris clair
Red concrete=Béton rouge
